### Method

# Clutter Actor get_paint_visibility

#### Declaration [src]

    gboolean
    clutter_actor_get_paint_visibility (
      ClutterActor* self
    )

#### Description [src]

Retrieves the ‘paint’ visibility of an actor recursively checking for non visible parents.

This is by definition the same as clutter_actor_is_mapped.

#### Return value

Type: `gboolean`

`TRUE` if the actor is visible and will be painted.